use Test::More tests => 6;
BEGIN {
	use_ok( 'Statistics::Sequences 0.12' );
}
diag( "Testing Statistics::Sequences $Statistics::Sequences::VERSION, Perl $], $^X" );

use_ok( 'Statistics::Sequences::Joins 0.11' );
use_ok( 'Statistics::Sequences::Pot 0.13' );
use_ok( 'Statistics::Sequences::Runs 0.21' );
use_ok( 'Statistics::Sequences::Turns 0.11' );
use_ok( 'Statistics::Sequences::Vnomes 0.11' );

1;